Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:13:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280204484 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533164708            03:53 PM, 12th Mar                   mayar                   Hi Huda, Thank you for contacting us. My name is Mayar ,How may I help you?           03:56 PM, 12th Mar                     huda                    Hi, when will I receive my order number 6280204484?           03:56 PM, 12th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:57 PM, 12th Mar                     huda                    Ok           03:57 PM, 12th Mar                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:59 PM, 12th Mar                     huda                    Ok           04:00 PM, 12th Mar                   mayar                   Is there anything else i can help you with?            04:04 PM, 12th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:07 PM, 12th Mar                   mayar                   Hi Huda, I have not received a response from you still, please confirm if we are still connected?           04:09 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234012